<?php
	date_default_timezone_set('America/Bogota');

	//BASE DE DATOS ADMINISTRACION
	$connect = mysqli_connect("3.227.233.203", "wtredata", "password", "ournorth2021") or die("No conecta");
	mysqli_set_charset($connect,"utf8");
	
	setlocale(LC_TIME,"es_ES");
	$url = 'http://'.$_SERVER['SERVER_NAME'];
	$url_admin = 'http://'.$_SERVER['SERVER_NAME']."/admin";
	$uri_ruta = $url.$_SERVER['REQUEST_URI'];

	$recursos_local = $_SERVER['DOCUMENT_ROOT'].'/recursos/';
	$recursos_plubico = $url.'/recursos';	
	$api = $url.'/admin/api/';	
?>

